SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000141SiT!incidentspublic2008-08-02 18:562009-08-16 14:40
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000141: Cant do a full reassign when theres a temp owner
DescriptionIts not possible to do a full reassign if theres a temp assigned engineer
Steps To Reproduce(Have three or more users in SiT)

Open incident
Assign to yourself
Temp Assign incident to userB
Try and do a full assign to userC and you dont get the option
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001187)
kieran (administrator)
2009-06-12 19:03

Fixed in trunk r5446.

With the full reassign with a temp owner, I removed the temp owner as this made slightly more sense than keeping an existing temp owner (to me), but could easily be pursuaded to keep the temp owner if people disagree.
User avatar (0001760)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-08-02 18:56 paulh New Issue
2009-06-12 19:03 kieran Note Added: 0001187
2009-06-12 19:03 kieran Assigned To => kieran
2009-06-12 19:03 kieran Status new => resolved
2009-06-12 19:03 kieran Resolution open => fixed
2009-06-12 19:03 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001760
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker